.dropdown-btn {
  text-align: right;
}

.header-logo {
  margin-right: 60px;
  margin-left: auto !important;
}

.landing-page .navigation-item {
  border-left: 1px solid #DDE1FF;
}

.landing-page .header-item .header-dot {
  margin-left: 10px;
}

.language-selector {
  margin-right: 30px;
}

.landing-page .sign-in {
  margin-left: 50px !important;
  margin-right: auto !important;
}

@media screen and (max-width: 1700px) {
  .landing-page .sign-in {
      margin-right: auto !important;
      margin-left: 15px !important;
  }
}

.landing-page .left-circle {
  left: 0;
  right: auto !important;
}

.landing-page .dashed-circle-left {
  left: 52px !important;
  right: auto !important;
}

.landing-page .dashed-circle-right {
  right: 52px !important;
  left: auto !important;
}

.landing-page .right-circle {
  right: 0;
  left: auto !important;
}